* {
  margin: 0;
  padding: 0;
}

body {
  background : #dadada url(/Icons/bg_body.gif) repeat-x left top;
  font-family: Verdana, "Bitstream Vera Sans", Geneva, Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 20px;
  color: #222;
}

p { 
  padding: 0 0 0.5ex 0;
}

dt { 
  font-weight:   bold;
  padding-right: 0.5em;
}

dd { 
  margin-bottom: 0.5em 
}

a {
text-decoration: none;
color: #554d42;
}
a:hover {
text-decoration: underline;
color: #CF9F5A;
color: #DAA520;
}

#wrap {
margin: 20px auto;
width: 800px;
}

#header {
/* o ? u l */
padding: 0 0 10px 0;
background: #554d42 url(images/header.jpg) no-repeat;
background: #34323a;
}
#header h1 { 
font-size: 28px;
letter-spacing: -1px;
padding: 29px 0 0 20px;
color: #FFf;
}
#header h1 a { 
color: #fff;
text-decoration: none;
font-weight: 100;
letter-spacing: -2px;
}
#header h1 a:hover {
color: #fff;
}
#header h2 {
font-size: 19px;
color: #fff;
padding: 10px 0 0 20px;
letter-spacing: -1px;
font-weight: 100;
}

div.ruler { 
  height: 3px;
  color: #DAA520;
  background-color: #DAA520;
}

#logo {
height: 32px;
line-height: 32px;
/*      o r   u  l*/
margin: 0 8px 0 8px;
background: #fff url(header32.png) repeat-x;
}

#menu {
  height: 30px;
  line-height: 30px;
  background: #fff url(images/menu.jpg) no-repeat;
  background: #34323a;
}
#menu ul {
  list-style-type: none;
  padding-right: 30px;
  float: right;
}
#menu ul li {
display: block;
float: left;
}
#menu ul li a {
padding: 0 20px 0 0;
text-decoration: none;
font-weight: 600;
font-size: 14px;
  color: #fff;
}
#menu ul li a:hover {
color: #daa520;
text-decoration: none;
}

#head {
padding: 5px 0 30px 0;
background: #fff url(images/menu.jpg) no-repeat;
background: #34323a;
}
#head ul {
list-style-type: none;
padding-left: 15px;
}
#head ul li {
display: block;
float: left;
padding-right: 11px;
}
#head ul li a {
color: #34323a;
}
#head ul li a:hover {
}

#content {
background: #fff url(images/content.jpg) repeat-y;
background: #fff;
padding: 0 20px 20px 20px;
}

.right {
float: right;
width: 580px;
text-align: justify;
padding-top: 5px;
}

.right h1 { 
font-size: 28px;
letter-spacing: -1px;
padding: 12px 0 15px 0;
color: #554d42;
}

.right h2 {
font-size: 18px;
font-weight: 100;
padding: 15px 0 7px 0;
color: #554d42;
}
.right h2 a {
text-decoration: none;
}
.right h2 a:hover {

}

.left {
float: left;
width: 160px;
padding-top: 10px;
}
.left h2 {
margin: 10px 0 0 0;
padding-left: 10px;
height: 24px;
line-height: 24px;
background: #413326;
background: #34323a;
color: #fff;
font-size: 13px;
}
.left ul {
padding: 10px 0 15px 10px;
list-style-type: none;
}
.left ul li a {
text-decoration: none;
font-weight: 600;
}
.left ul li a:hover {

}

#bottom {
background: #fff url(images/bottom.jpg) no-repeat;
background: #fff;
padding: 10px 0;
}

#footer {
text-align: center;
font-size: 11px;
color: #fff;
}

#footer ul { 
list-style-type: none;
}
#footer ul li { 
display: block;
display: inline;
margin: 0 2em;
}

#footer a { color: #fff; }